@import url('https://fonts.googleapis.com/css2?family=Cabin:wght@400..700&display=swap');

:root {
    --body-font-family: 'Cabin', sans-serif;
    --bs-font-sans-serif: 'Cabin', sans-serif;
    --bs-body-font-family: 'Cabin', sans-serif;
    --heading-font-family: 'Cabin', sans-serif;
}


    .section.sec-players-of-the-week { display:none }
    .sec-social-stream,
    .tabs-social-container > div > .col { background:#fff }
    .tabs-social-container .ps-component .archive-link a { color:var(--bs-primary); border-color:var(--bs-primary) }

    .landing .section.main { margin-bottom:3rem }


    .component-parallax .bars.bars-left span,
    .component-parallax .bars.bars-right span,
    .component-parallax .overlay::before { display:none }


    .site-footer .footer-details .thumbnail img { max-height:7rem }
    .site-footer .footer-content { background-color:#fff!important; color:var(--bs-primary) }
    .site-footer .footer-details a,
    .site-footer .text { color:var(--bs-primary) }
    .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:#000 }

    .site-main { background-image:url(/images/setup/Texture-13-.png) ; background-repeat:no-repeat; background-size:100% auto; background-attachment:fixed; background-position:50% 0; background-color:var(--bs-primary )}

    .ps-component .archive-link a { border-color:#fff; color:#fff }
    .sec-standings .page-details .component-title { color:#fff }

    .site-footer .hostedby-logos .component-navbar-image li:first-child img { max-height:8rem!important }
    .site-footer .hostedby-logos .component-navbar-image ul { gap:2rem!important }
    .site-footer .footer-details { background:#fff!important; color:var(--bs-primary) }
    .site-footer .footer-details .text .title { font-size:1.5rem!important}

    .pre-header .scoreboard-wrapper .component-tabs .form-floating .form-select { color:var(--bs-primary); border-color:var(--bs-primary)}


    .component-scoreboard .archive-link a { color:var(--bs-primary) }

    .component-headlines.layout-grid .archive-link a:hover, 
    .component-headlines.layout-grid .ps-component .archive-link a:focus { color:#fff }


    .section.sec-banner { display:none }


    .tabs-social-container .ps-component .archive-link a:focus,
    .tabs-social-container .ps-component .archive-link a:hover { color:#fff }

    .component-countdown.layout-standard .details-2 .sport,
    .section.sec-players-of-the-week .player-details .player-sport,
    .component-headlines.layout-grid .item .details .category,
    .component-video.layout-cards .item .card-img-overlay .card-sport,
    .component-gallery.layout-stacked .items .card-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .category { display:none }

@media only screen and (min-width: 992px) {

    .site-header .title-bar { background:var(--bs-primary); color:#fff }
    .site-header .title-bar .site-title { color:#fff; margin-left: 15rem }
    .site-header .social-icons .component-nav.layout-standard li a,
    .site-header .composite-search .btn,
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, 
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link { color:var(--bs-primary) }
    .site-header .component-navbar-primary .navbar-nav > .nav-item + .nav-item > .nav-link:before { background-color:var(--bs-primary)}
    .site-header .primary-nav-wrapper { background:#fff }
    
    .site-header:not(.is-pinned) .title-bar .site-logo { top: 1.5rem }
    .site-header:not(.is-pinned) .title-bar .site-logo img { max-height: 10rem; max-width: 13rem }


    .header-logos { position:absolute; right:1rem;  top:50%; margin-top:-17px }
    .header-logos .component-banner img { max-height:34px }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:var(--bs-primary)}
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { background:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body > :not(.card-title),
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a { color:var(--bs-primary) }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body > :not(.card-title),
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a { color:#fff }

    .site-header .title-bar .site-title { margin-right:18rem }


    .site-header .component-navbar-primary .navbar-nav > .nav-item { align-content:center  }
    .site-header .social-icons .component-nav.layout-standard li a, .site-header .composite-search .btn, .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, 
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link { text-align:center }

}

@media only screen and (min-width: 992px) and (max-width:1199px) {

    .site-footer .footer-details,
    .footer-content > div { flex-direction:column!important; text-align:center!important }
    .site-footer .footer-details .component-nav { align-items:center}

.site-header .title-bar .site-title { font-size:1.2rem; letter-spacing:0 }

}

@media only screen and (min-width: 1200px) {

    .site-header .social-icons { margin-left:0 }

}


@media only screen and (min-width: 1200px) and (max-width:1399.99px) {

    .primary-nav-wrapper > .container,
    .title-bar > .container { max-width:100% }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link { padding: .75rem 0.5rem; font-size:0.9rem } 
    .site-header .component-navbar-primary .navbar-nav { margin-left:14rem }
    .site-header .social-icons .component-nav.layout-standard li a { --bs-nav-link-padding-x: .2rem }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .dropdown-toggle::after { font-size: .8rem; margin-left: .25rem }

    .site-header .title-bar .site-title { font-size:1.6rem }

}
@media only screen and (min-width: 1400px) {
    
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link { padding: .75rem 0.6rem; font-size:0.9rem } 
    .site-header .component-navbar-primary .navbar-nav { margin-left:14rem }
    .site-header .social-icons .component-nav.layout-standard li a { --bs-nav-link-padding-x: .2rem }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .dropdown-toggle::after { font-size: .8rem; margin-left: .25rem }

}


@media only screen and (max-width: 991px) {

    .header-logos { display:none }
    .site-footer .hostedby-logos{ align-items:center }

    .component-headlines.layout-stacked-carousel .carousel { background-color:var(--bs-primary); color:var(--bs-white) }
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption,
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a { color:var(--bs-white)!important}
    .component-headlines.layout-stacked-carousel .carousel .carousel-indicators [data-bs-target] { background-color:rgba(255,255,255,0.6)}
    .component-headlines.layout-stacked-carousel .carousel .carousel-indicators .active {  background-color:#fff }

}
